body {
    background-color: #eee5d8;
    background-image: url("../img/site-background-3.gif");
    background-position: center top;
    background-repeat: repeat-x;
    color: #444444;
    font-family: verdana,geneva,arial,Helvetica,sans-serif;
    font-size: 14px;
}
#container {
    margin: auto;
    max-width: 1280px;
    text-align: left;
    width: 100%;
}

#nav {
    background-color: #445370;
    display: flex;
    height: auto;
    width: 100%;
}

#content_index {
    background-color: #ffffff;
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
	padding-top: 10px;
    max-width: 1280px;
    width: 100%;
}

#content {
    background-color: #ffffff;
    float: right;
	margin-top: 10px;
    margin-bottom: 10px;
	padding-top: 10px;
	width: 78%;
    max-width:990px;
}

#menu {
    background-color: #ffffff;
    float: left;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    text-align: left;
    margin-top: 10px;
	margin-bottom:10px;
	width: 21%;
    max-width:270px;
}

h1 {
    color: #666666;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 2em;
    font-style: italic;
    font-weight: normal;
    line-height: 30px;
    margin: 20px 40px 10px 40px;
    text-align: left;
    text-transform: uppercase;
}
h2 {
    color: #007a93;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 1.9em;
    font-weight: normal;
    line-height: 30px;
    margin: 30px 40px 15px 40px;
    text-align: left;
    text-transform: uppercase;
}
h3 {
    color: #2a6b78;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    margin: 30px 40px 15px 40px;
    text-align: left;
	text-transform: uppercase;
}
h4 {
    color: #3e676f;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
    margin: 30px 40px 15px 40px;
    text-align: left;
	text-transform: uppercase;
}

h1.home {
    color: #444444;
    font-family: verdana,geneva,arial,Helvetica,sans-serif;
    font-size: 14px;
	text-align: center;
	text-transform:none;
	margin: 10px 10px 10px 10px;
	line-height:normal;
}

h2.karmans {
    color: #779677;
}
h2.cogs {
    color: #ff7800;
}
h2.redblock {
    color: #a80000;
}
h2.oni {
    color: #857261;
}
h2.tannhauser {
    color: #8c963b;
}
h2.confrontation {
    color: #9a381e;
}
h3.karmans {
    color: #908a84;
}
h3.cogs {
    color: #ec7a00;
}
h3.lumiere {
    color: #9c7b58;
}
h3.destin {
    color: #b31614;
}
h3.tenebre {
    color: #395a72;
}
h3.lego {
    color: #7b7776;
}
img {
    border: 1px none;
    height: auto;
    max-width: 100%;
}
.line {
    background: #ffffff url("../img/hr.jpg") no-repeat scroll center bottom;
    clear: both;
    height: 1px;
    margin: 20px auto 15px;
}
.date {
    color: #9a381e;
}
.share {
    clear: both;
    float: left;
    margin: 0 0 0 8px;
    padding: 0 0 0 8px;
}
a:link {
    background-color: transparent;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}
a:visited {
    background-color: transparent;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}
a:active {
    background-color: transparent;
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
a:hover {
    background-color: transparent;
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
p.intro {
    color: #9c7b58;
    font-style: italic;
}
p.introkarmans {
    color: #779677;
    font-style: italic;
}
p.introredblock {
    color: #a80000;
    font-style: italic;
}
p.introtannhauser {
    color: #8c963b;
    font-style: italic;
}
p.explikarmans {
    color: #779677;
    font-style: italic;
}
p.expliredblock {
    color: #a80000;
    font-style: italic;
}
p.explitannhauser {
    color: #8c963b;
    font-style: italic;
}
span.caption {
    color: #999999;
    font-size: 11px;
    line-height: 16px;
    text-align: center;
}
.newshead {
    background-color: transparent;
    color: #999999;
}
#header {
    background: rgba(0, 0, 0, 0) url("../img/site-header-3.gif") no-repeat scroll center top;
    height: 160px;
    margin: 24px auto auto;
    padding: 0;
}
#header a {
    display: block;
    height: 160px;
    margin: auto;
    text-decoration: none;
}
#header span {
    display: none;
}

.splashbox1 {
    border-bottom: 4px solid #574646;
    border-left: 1px dotted #c8b7a8;
    border-right: 1px dotted #c8b7a8;
    width: 19%;
}
.splashbox2 {
    border-bottom: 4px solid #713b2d;
    border-right: 1px dotted #c8b7a8;
    width: 24%;
}
.splashbox3 {
    border-bottom: 4px solid #9a381e;
    border-right: 1px dotted #c8b7a8;
    width: 25%;
}
.splashbox4 {
    border-bottom: 4px solid #a15c1e;
    border-right: 1px dotted #c8b7a8;
    width: 18%;
}
.splashbox5 {
    border-bottom: 4px solid #424b4b;
    border-right: 1px dotted #c8b7a8;
    width: 14%;
}
.navhead1 {
    background-color: #574646;
    border-bottom: 1px solid #11110f;
    color: #ffffff;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.85em;
    padding: 0 10px;
    text-transform: uppercase;
}
.navhead2 {
    background-color: #713b2d;
    border-bottom: 1px solid #11110f;
    color: #ffffff;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.85em;
    padding: 0 10px;
    text-transform: uppercase;
}
.navhead3 {
    background-color: #9a381e;
    border-bottom: 1px solid #11110f;
    color: #ffffff;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.85em;
    padding: 0 10px;
    text-transform: uppercase;
}
.navhead4 {
    background-color: #a15c1e;
    border-bottom: 1px solid #11110f;
    color: #ffffff;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.85em;
    padding: 0 10px;
    text-transform: uppercase;
}
.navhead5 {
    background-color: #424b4b;
    border-bottom: 1px solid #11110f;
    color: #ffffff;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.85em;
    padding: 0 10px;
    text-transform: uppercase;
}
.navlist {
    background-color: #445370;
    color: #ffffff;
    font-size: 0.85em;
    font-weight: normal;
    line-height: 2em;
    padding-bottom: 10px;
}
.navlist ul {
    margin: 0 0 0 15px;
    padding: 0 0 0 15px;
}
.navlist li {
    list-style-image: url("../img/splash_bullet1.gif");
    margin: 0;
    padding: 0;
}
.navlist a:link {
    background-color: transparent;
    color: #bab6ae;
    font-weight: normal;
    text-decoration: none;
}
.navlist a:visited {
    background-color: transparent;
    color: #bab6ae;
    font-weight: normal;
    text-decoration: none;
}
.navlist a:active {
    background-color: transparent;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}
.navlist a:hover {
    background-color: transparent;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}

#menu .social {
	padding-bottom: 20px;
    text-align: center;
}
#menu .illust {
    text-align: center;
}
#menu .illust img {
    margin: 20px 0;
}
.moduletable_menu .cont {
    margin-left: 10px;
    margin-right: 10px;
	font-size: 0.9em;
}
.moduletable_menu h3 {
    cursor: pointer;
    height: 55px;
    max-width: 244px;
    padding: 0 0;
	margin: 0 20px;
    width: 100%;
}
.moduletable_menu h3#karmans {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_karmans.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#cogs {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_cogs.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#oni {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_oni.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#redblok {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_redblok.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#at43 {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_at43.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#rapports {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_rapports.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#sites {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_sites.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#blogs {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_blogs.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3#castle {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_castle.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#lego {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_lego.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#starwars {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_starwars.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#lotr {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_lotr.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#hobbit {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_hobbit.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#simpsons {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_simpsons.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#mocs {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_mocs.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#liens {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_liens.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#flickr {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_flickr.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#skaven {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_skaven.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#warhammer {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_warhammer.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#warhammer-40k {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_wh40k.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#horus-heresy {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_horus_heresy.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#galerie-wh40k-vintage {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_galerie_vintage.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#bloodbowl {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_bloodbowl.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#nordiques {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_nordiques.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#epic {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_epic.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#dkok {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_gimp.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#death-guard {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_death_guard.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#legio-fureans {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_legio_fureans.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#epic-links {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_liens_epic.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#guardians-chronicles {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_gc.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#decors {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_decors.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#peinture {
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_peinture.gif") no-repeat scroll 0 0;
}
.moduletable_menu h3#necromunda {
	height: 150px;
    background: rgba(0, 0, 0, 0) url("../img/logo_menu_necromunda.jpg") no-repeat scroll 0 0;
}
.moduletable_menu h3 span {
    display: none;
}
.moduletable_menu {
    margin-bottom: 15px;
}
.moduletable_menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.moduletable_menu a {
    border-bottom: 1px dashed #cccccc;
    color: #333333;
    display: block;
    font-weight: normal;
    padding: 5px 0;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
}
.moduletable_menu a:hover {
    background: #e8e8e8 none repeat scroll 0 0;
    padding-left: 10px;
}
ul.sidebar {
    color: #6c6059;
    font-size: 0.9em;
    list-style: outside none none;
    margin: 20px 5px 0 15px;
    padding: 0;
}
ul.sidebar li {
    background: rgba(0, 0, 0, 0) url("../img/dotted_bg.gif") repeat-y scroll 0 0;
    margin: 0;
    padding: 0;
}
ul.sidebar li.firstchild {
    background: rgba(0, 0, 0, 0) url("../img/dotted_top.gif") no-repeat scroll left top;
    margin: 0;
    padding-top: 9px;
}
ul.sidebar li.lastchild {
    background: rgba(0, 0, 0, 0) url("../img/dotted_bottom.gif") no-repeat scroll left bottom;
    margin: 0;
    padding-bottom: 10px;
}
ul.sidebar a {
    display: block;
    padding: 0 10px 6px;
}
ul.sidebar span {
    color: #b5b5b5;
    display: block;
    padding: 0 14px 6px;
}
#logo {
    height: auto;
    left: 18px;
    position: absolute;
    top: 4px;
    width: 100px;
}

#content_index ul, ol {
    margin: 0 5px 5px 20px;
    padding: 0 5px 5px 30px;
}
#content_index li {
    list-style-image: url("../img/splash_bullet1.gif");
    margin: 0;
    padding: 1px;
}
#content_index p {
    line-height: 20px;
    padding: 5px 40px;
    text-align: justify;
}
#content_index p.vignettes {
    margin: 10px 0;
    padding: 0;
    text-align: center;
}
#content_index a:link {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: none;
}
#content_index a:visited {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: none;
}
#content_index a:active {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: underline;
}
#content_index a:hover {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: underline;
}
#content_index p.prev {
    font-size: 11px;
    text-align: center;
}
#content_index .prev a, #content_index .prev a:link, #content_index .prev a:visited {
    color: #f87b00;
    font-weight: normal;
    text-decoration: none;
}
#content_index .prev a:hover, #content_index .prev a:active {
    text-decoration: underline;
}
#content_index #disqus_count {
    background: rgba(0, 0, 0, 0) url("../img/comment.png") no-repeat scroll right center;
    float: right;
    height: 32px;
    margin-right: 20px;
    width: 80px;
}
#content_index #disqus_count a {
    color: #000000;
    display: block;
    font-size: 14px;
    padding: 7px 0 0 12px;
    text-decoration: none;
}

#content p {
    line-height: 20px;
    padding: 5px 40px;
    text-align: justify;
}
#content .galerie {
    text-align: center;
}
#content .galerie img {
    margin-right: 40px;
    vertical-align: top;
}
#content ul, ol {
    margin: 0 5px 5px 40px;
    padding: 0 5px 5px 40px;
}
#content ul li {
    list-style-image: url("../img/splash_bullet1.gif");
    margin: 7px;
}
#content ol li {
    margin: 7px;
}

#content a:link {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: none;
}
#content a:visited {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: none;
}
#content a:active {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: underline;
}
#content a:hover {
    background-color: transparent;
    color: #9a381e;
    font-weight: bold;
    text-decoration: underline;
}
#content #disqus_count {
    background: rgba(0, 0, 0, 0) url("../img/comment.png") no-repeat scroll right center;
    float: right;
    height: 32px;
    margin-right: 20px;
    width: 80px;
}
#content #disqus_count a {
    color: #000000;
    display: block;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 7px 0 0 12px;
    text-decoration: none;
}
#content p.prev {
    text-align: center;
}
#content .prev a, #content_index .prev a:link, #content_index .prev a:visited {
    color: #f87b00;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
}
#content .prev a:hover, #content_index .prev a:active {
    text-decoration: underline;
}

#content .perso {
    background-color: #445370;
    border: 1px dotted #c8b7a8;
    color: #bab6ae;
    margin: 0 15px 5px 10px;
    width: 680px;
}
#content .perso a, #content .perso a:link, #content .perso a:visited {
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}
#content .perso a:hover, #content .perso a:active {
    color: #eeeeee;
    font-weight: normal;
    text-decoration: underline;
}
ul.sidebar li a, ul.sidebar li a:link, ul.sidebar li a:visited {
    color: #6c6059;
    font-weight: normal;
    line-height: 1.2em;
    text-decoration: none;
}
ul.sidebar li a:hover, ul.sidebar li a:active {
    color: #9a381e;
    font-weight: normal;
    text-decoration: underline;
}
ul.sidebar li.firstchild span, ul.sidebar li.lastchild span, ul.sidebar li.firstchild a, ul.sidebar li.lastchild a {
    background: rgba(0, 0, 0, 0) url("../img/dotted_bg.gif") repeat-y scroll 0 0;
}
#content .imgleft, #content_index .imgleft {
    float: left;
    margin: 2px 8px 8px 0;
    padding: 0;
}
#content .imgright, #content_index .imgright {
    float: right;
    margin: 2px 0 8px 8px;
    padding: 0;
}
#content .warhammer {
    text-align: center;
}
#content .warhammer th {
    font-weight: bold;
    padding: 4px;
    text-align: center;
}
#content .warhammer th.bottom {
    border-bottom: 1px solid #cccccc;
}
#content .warhammer td {
    padding: 4px;
}
#splashfooter {
    background-color: #64615c;
    border: 1px solid #11110f;
    clear: both;
    color: #ffffff;
    font-size: 0.8em;
    margin: 20px auto;
    max-width: 1280px;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}
#splashfooter img {
    margin: 1px;
    padding: 0;
}

